a:link { color: #002a6e; }
a:visited { color: #002a6e; }
a:hover { color: #4456f2; text-decoration: underline; }
.cp { font-size: 12px; text-align: left; padding-left: 200px; }
.img { font-size: 12px; text-align: left; padding-left: 20px; }
.im { font-size: 12px; text-align: left; padding-left: 30px; }
.img_01 { text-align: left; padding-left: 20px; }
.line-height { line-height: 150%; }
.tbl_01 { font-size: 15px; line-height: 1.5; padding-left: 15px; }
.tbl_01_03 { font-size: 14px; text-align: left; padding-left: 15px; }
.tbl_01_05 { font-size: 14px; line-height: 7em; padding-left: 6px; }
.tbl_01_07 { text-align: center; padding-right: 5px; padding-left: 5px; }
.tbl_02 { font-size: 12px; line-height: 1.5; text-align: left; padding-left: 10px; }
.tbl_03 { font-size: 12px; line-height: 1.5; text-align: right; padding-left: 10px; }
.tbl_02_05 { font-size: 13px; line-height: 1.5; text-align: left; padding-top: 5px; padding-right: 50px; padding-left: 50px; }
.tbl_03 { font-size: 13px; font-weight: 700; text-align: center; }
.tbl_04 { font-size: 16px; font-weight: 700; text-align: center; }
.tbl_04_04 { font-size: 15px; text-align: left; margin-left: 40px; }
.tbl_04_05 { font-size: 16px; font-weight: 700; line-height: 1.5; text-align: left; margin-left: 35px; padding-top: 10px; }
.tbl_04_06 { color: #036; font-size: 15px; line-height: 1.5; text-align: left; margin-left: 35px; }
.tbl_04_07 { color: #036; font-size: 14px; line-height: 1.5; text-align: left; letter-spacing: 1.2px; margin-left: 35px; padding-top: 4px; }
.tbl_05 { font-size: 14px; line-height: 1.4; text-align: left; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; }
.tbl_0552 { font-size: 14px; line-height: 1.4; text-align: right; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; }
.tbl_05_10 { font-size: 16px; font-weight: 700; text-align: left; margin-left: 30px; padding-top: 5px; padding-bottom: 5px; }
.tbl_05m { font-size: 15px; font-weight: 600; text-align: left; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; }
.tbl_05p { font-size: 19px; line-height: 1.3; text-align: left; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; }
.tbl_06 { font-size: 14px; line-height: 1.4; text-align: left; letter-spacing: 0.1em; margin-left: 20px; padding-top: 8px; padding-bottom: 4px; }
.tbl_06_05 { font-size: 14px; text-align: left; padding-left: 40px; }
.tbl_06_10 { font-size: 16px; line-height: 1.5; text-align: left; margin-top: 5px; margin-bottom: 5px; margin-left: 15px; }
.tbl_06_15 { font-size: 15px; text-align: left; margin-left: 10px; }
.tbl_06_20 { font-size: 18px; font-weight: bold; text-align: left; }
.tbl_06_25 { font-size: 15px; font-weight: bold; text-align: left; margin-left: 25px; }
.tbl_07 { font-size: 16px; font-weight: 700; text-align: right; padding-right: 100px; }
.tbl_08 { font-size: 15px; text-align: right; margin-top: 10px; margin-bottom: 10px; padding-right: 10px; }
.tbl_09 { font-size: 16px; font-weight: bold; text-align: left; letter-spacing: 1.5px; }
.tbl_10 { font-size: 16px; line-height: 1.8; text-align: left; }
.tbl_10_05 { font-size: 16px; line-height: 1.5; text-align: left; margin-left: 10px; padding-top: 3px; }
.tbl_11 { font-size: 18px; font-weight: 700; background-color: #a4d4ff; text-decoration: none; text-align: left; letter-spacing: 1px; padding: 7px 5px 5px 15px; }
.tbl_12 { font-size: 16px; font-weight: 700; background-color: #b3d2f4; text-align: left; padding: 7px 5px 5px 50px; }
.tbl_13 { color: #225fe1; font-size: 14px; text-align: center; letter-spacing: 1px; }
.tbl_13_05 { color: #0082c2; font-size: 16px; text-align: left; }
.tp { font-size: 16px; font-weight: 700; text-align: right; padding-right: 15px; }